package org.seasar.jsf.component.html;

import javax.faces.component.html.HtmlSelectOneRadio;

/**
 * @author higa
 *  
 */
public class S2HtmlSelectOneRadio extends HtmlSelectOneRadio {

    public void setValue(Object value) {
        Object newValue = value;
        if ("".equals(value)) {
            newValue = null;
        }
        super.setValue(newValue);
    }
}